<?php


$con = mysqli_connect("localhost","softzenl_usr_rm","JL8Ij47m6V-g-m","softzenl_rm");
//$con = mysqli_connect("localhost","softzenl_usr_clockit","JL8Ij47m6V-g-m","softzenl_clockit");

//echo $con;


// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
  


  date_default_timezone_set("Asia/Colombo"); 
?>